Subject: [Jmap] Planning meeting session for IETF101

From: Bron Gondwana <[email-masked]>
Date: Sun, 28 Jan 2018 20:01:26 +1100

Hi All,

It's time to submit our meeting request for London.  I know Barry has
some conflicts that he'd like to avoid which have happened to us the
past couple of times:
So here's the list of conflicts that I'd like to avoid next time.  Let
me know if there's anything else you want added to the list.  I'll
submit the session request during the week.
Primary blockers:

* extra
* dispatch
* httpbis
* uta
* oauth
* dcrup
* doh

With secondary against:
* saag
* tls
* ace
* lamps
* core
* quic

Does that capture everything everyone cares about?

I'm about to send a very similar email to the EXTRA mailing list as
well!
Bron.

--
  Bron Gondwana, CEO, FastMail Pty Ltd
  [email-masked]